Page 1 of 1

Lightscribe

Posted: Thu Apr 30, 2009 15:13
by fbaggins
The lightscribe software is quite out of date, -1.4.136.1 as oposed to -1.18.4.1, is there a walk through that describes how to make a package from a rpm or deb package.

Thanks Howard

Re: Lightscribe

Posted: Thu Apr 30, 2009 15:41
by Thev00d00
This is an issue for bugs.sabayonlionux.org report a bug against the sabayon overlay

Re: Lightscribe

Posted: Fri May 01, 2009 1:11
by Fitzcarraldo
If you know how to create a local overlay and local ebuilds for the Portage package manager (see the SL Wiki article HOWTO: Example of Installing 3rd Party Ebuilds and various forum threads such as gscan2pdf (good app.) and how to install using local overlay, Re: Canon PIXMA 500 (and similar printers) etc.) then you can download and install the latest LightScribe packages using ebuilds from the Gentoo Bugzilla. See Gentoo Bug Report No. 152031 and Gentoo Bug Report No. 263236.

Re: Lightscribe

Posted: Sat May 02, 2009 10:08
by fbaggins
Thanks
Howard

Re: Lightscribe

Posted: Sat May 02, 2009 10:21
by Fitzcarraldo
Actually, thinking about it, if you already have directories for the lightscribe ebuilds, then all you would need to do is copy the new versions from the Gentoo Bugzilla report into those directories, and then run the emerge command. (You may have to regenerate the manifest -- see the aforementioned links for examples of doing this).